.account {
    display: flex;
    flex-direction: column;
    height: 100%;

    &__profile {
        background-image: url('../../../assets/heart_beat.svg');
        background-size: cover;
        background-repeat: no-repeat;
    }

    &__function {
        line-height: 0.75;
    }

    &__option {
        --inner-padding-end: 0;
        box-shadow: 0px -1px 6px -1px rgba(0, 0, 0, 0.25);
        cursor: pointer;
        min-height: 5em;
        height: 15%;
        display: flex;
    }

    &__logout {
        display: block;
    }
}
